/* 
Theme Name: adamos child theme
Description: Theme for A-Live
Author: Andrew Murphy
Author URI: Blank 
Template: adamos
Version: 2.1
*/

@import url("../adamos/style.css");

/* make all css edits to the website in this style sheet so they don't get
deleted upon update. */

/* MAIN SITE BODY */
body {
	background: #fff;
}

body
{
	color: #FFF;	
}
button,
input, {
	color: #000;	
	font-family: 'open_sansregular', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.9;
	width: 30%;
}

textarea {
	color: #000;	
	font-family: 'open_sansregular', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.9;
	width: 60%;
}

select {
	color: #000;	
	font-family: 'open_sansregular', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.9;
	width: 30%;
}

.callout {
  padding:20px;
  width: 80%;
  text-align: left;
  color:#ffffff; 
  background-color: #222;
  border-style: ridge;
  border-width: 5px;
  border-color: #00A8ED;
}

/* =Structure
----------------------------------------------- */
#wrap
{
	margin: 0 auto; 
	padding: 0;
	position: relative; 
	background-color: #222;
}

#main {
	clear: both;
    overflow: hidden;
}
#primary {
	float: left;
	margin: 0 -27% 0 0;
	width: 94%;
}
#content {
	margin: 0 22% 0 0;
}
#primary_home {
	float: left;
	margin: 0;
	width: 100%;
}

#content.fullwidth {margin-right: 0;}
#secondary,
#tertiary {
	background: #222;
   	float: right;
   	margin: 0.4em 0.2em 0.4em;
    padding: 1em 1em 0;
    position: relative;
    width: 20%;
	border-radius:0.4em;
}
#tertiary {
	clear: right;
	padding-top: 0;
}
.site-footer {
	clear: both;
	margin: 0 auto;
	background-color: #fff;
}
.footer_container {
	background:#fff;
	margin: 0 auto;
	max-width: 960px;
}

/* =Site Header
----------------------------------------------- */

#masthead-wrap {
	margin: 0 auto;
	padding-bottom: 0;
	padding-top: 0;
	background-color: #fff;
	
}
.site-title {
	font-size: 16px;
	font-size: 1.6rem;
	font-family: 'open_sansbold', sans-serif;
	padding-left: 6px;
}
.site-description {
	font-size: 13px;
	font-size: 1.3rem;	
	font-family: 'open_sansbold', sans-serif;
	padding-left: 6px;
}
.site-title a,
.site-description {
	color: #FFF;
}


/* =Menu
----------------------------------------------- */

.main-navigation {
    	display: block;
	float: left;
	width: 100%;
	padding-top: 10px;
	font-family: 'open_sansbold', sans-serif;
	background-color: #222; 
	border-bottom: 5px solid #fff;
}
.main-navigation:after {
	clear: both;
	display: block;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 110px;
	padding-right: 16px;
	float: left;
	
}
.main-navigation li {
	float: left;
	margin: 0.5em 0;
	position: relative;
}
.main-navigation a {
	color: #fff;
    	display: block;
    	font-size: 1.1rem;
	font-size: 18px;
    	font-weight: normal;
    	text-decoration: none;
	text-transform: capitalize;
	padding: 0.6em 4em;
}

.main-navigation li:hover > a, .main-navigation li.current_page_item a, .main-navigation li.current-menu-item a {
  background-color: #222;
    color: #92278F;
}

.main-navigation ul ul {
	background: #222;
	display: none;
	float: left;
	position: absolute;
		top: 4em;
		left: -0.2em;
	font-size: 14px;
	z-index: 99999;
	padding: 0.3em;
	border-style: solid;
    	border-color: #ED0C8E;
	border-radius: 0.5em;
}

.main-navigation ul ul a {
	padding: 0 0.5em 0 0.5em;
	width: 110px;
	color: #222;
}
.main-navigation ul ul li {
	border: 1px solid #00A8ED;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
	color: #222;
	display: block;
	background-color: #222;
	border-radius: 0.2em;
}

.main-navigation ul ul a:hover {
	color: #222;
	display: block;
	background-color: #FFF;
	border-radius: 0;
}

.main-navigation ul li:hover > ul {
	display: block;
}

.main-navigation ul ul ul {
	left: 100%;
	top: -0.9em;
	margin: 0;
}
.main-navigation ul ul ul a:hover {
	color: #222;
	display: block;
	background-color: #222;
	border-radius: 0;
}

/* Small menu */
_______________________________
.menu-toggle {
	color: #222;
   	cursor: pointer;
	font-family: 'open_sansbold', sans-serif;
	text-transform: uppercase;
    font-size: 1.4rem;
	font-size: 14px;
    font-weight: bold;
    text-align: center;
	background-color: #FFF;
	margin: 0;
	margin-top: 2px;
	padding: 2px;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
}

.main-small-navigation .menu {
	display: none;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 30px;
}

.main-small-navigation .menu ul {
	list-style-type:none;
}

.main-small-navigation .menu li a{
	color: #92278F;
	font-family: 'open_sansbold', sans-serif;
	text-transform: uppercase;
	font-size: 1.4rem;
}

.main-small-navigation li:hover > a,
.main-small-navigation li.current_page_item a,
.main-small-navigation li.current-menu-item a,
.main-small-navigation ul ul a:hover {
	color: #92278F;
}
/* SITE FOOTER */

}
.site-footer {
	clear: both;
	margin: 0 auto;
	background-color: #fff;
	border-top: 4px solid  #00A8ED;
}
.footer_container {
	background: #fff;
	margin: 0 auto;
	max-width: 960px;

}

.site-info {
	font-size: 15px;
	font-size: 1.3rem;
	padding: 1.5em 0;
	text-align: center;
	color: #fff;
	background-color: #92278F;
	border-top: 4px solid  #00A8ED;
	font-family: 'open_sansbold', sans-serif;
}
.site-info a{
	color: #AAA;
}
.site-info a:hover{
	color: #FFF;
}
.site-footer .widget p{
	color: #AAA;
}
.site-footer .widget{
	padding: 8px;
}

/* LINKS */
a:link {
    color: #00A8ED;

a:hover {
    color: #7EC575;

/* WIDGET */
.widget h4{
	color: #222;
	padding: 4px;
	border-radius:0.2em;
	border-bottom: 1px solid #333;
	font-family: 'open_sansbold', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	text-transform: lowercase;
}